[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit 'ipc' (#rtl)

# TMSGinfo

Internal message system record. Do not use directly.

## Declaration

Source position: ipc.pp line 384

`type TMSGinfo = record`
`msgpool: cint;`
`msgmap: cint;`
`msgmax: cint;`
`msgmnb: cint;`
`msgmni: cint;`
`msgssz: cint;`
`msgtql: cint;`
`msgseg: cushort;`
`end;`

Documentation generated on: Feb 26 2014